- name: "Removing package {{ package }} from FST"
  command: "{{ synchronizer }} remove {{ soft_delete_package | default(false) | ternary('--soft', None)}} {{ package }}"
  args:
    chdir: "{{ apnscp_root }}"
  register: o
  changed_when: -1 == o.stderr.find("is not installed")
